[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Parent

Determine what is the parent for this control

## Declaration

Source position: controls.pp line 1344

`public property TControl.Parent: TWinControl read FParent write SetParent;`

## Description

// standard properties, which should be supported by all descendants
Reads or writes a flag to find or store the identity of the parent for this control. The parent is of type TWincontrol

## See also

#lcl.Controls.TWinControl |  | TWinControl - the base class for all windowed controls

The latest version of this document can be found at lazarus-ccr.sourceforge.net.